﻿
<style >
    .container .address {
        text-align:center
    } 
    .container .address span {
        font-weight:bold
    }
    .container h2 {
        margin-top:10px;
        color:blue;
        font-weight:bold;
        text-align:center
    }
    .container h2.title-lastchild {
        margin:0;
        color:#000;
        font-weight:bold;
        text-align:left
    }
    .container h5 {
        font-style:italic;
        text-align:center
    }
    .container img {
      width:100%
    }
    .container p {
      padding:5px
    }
    .img_iso {
        width: 100%;
        height: 100%;
        position: relative;
        box-sizing: border-box;
        display: flex;
    }
     .img_iso img{
       width:50%;
       padding:0;
       margin:0
    }
    .Address-footder {
        padding-left:20px
    }
    .container h6 {
        text-align: center;
        color: #808080;
        margin: 50px 0;
        font-size: 1.2em
    }

</style>
<div class="container">
    <h2>CÔNG TY TNHH CHẾ BIẾN THỰC PHẨM HOÀNG GIANG</h2>
    <div class="address">
        Công ty TNHH Chế Biến Thực Phẩm Hoàng Giang, được thành lập theo giấy Chứng nhận đăng ký kinh doanh số 1702193185, do Sở Kế hoạch và Đầu tư tỉnh Kiên Giang cấp ngày 15 tháng 04 năm 2020.
        <span>Địa chỉ: Số 231B, ấp Phước Ninh, xã Mong Thọ B, huyện Châu Thành, tỉnh Kiên Giang.</span>

    </div>
    <img src="../../../Assets/apphome/images/d3d829c527ebd4b58dfa.jpg" />
    <h5>
        Công Ty Tnhh Chế Biến Thực Phẩm Hoàng Giang
    </h5>
    <p>
        Là một công ty được đầu tư quy mô khép kín, Ngành nghề kinh doanh; Chế biến thực phẩm, cung cấp sản phẩm cho hệ thống chuỗi bán lẻ và nhượng quyền thương hiệu.
    </p>
    <p>
        Với những sản phẩm như ( Heo quay, Vịt quay, Gà quay) mang Thương hiệu độc quyền: Vịt Quay số 1, Khẩu hiệu: Ăn Một Lần, Nhớ Một đời, đã được cấp giấy chứng nhận đăng kí bởi Cục sở hữu trí tuệ và Cục Bản quyền tác giả Việt Nam.
    </p>
    <p>
        Đặc biệt hơn chúng tôi đã được cơ quan có thẩm quyền đánh giá và cấp chứng nhận hệ thống quản lý chất lượng và An toàn thực phẩm Theo tiêu chuẩn quốc tế ISO 9001:2015 và ISO 22.000:2018.
    </p>
    <div class="img_iso">
        <img src="../../../Assets/apphome/images/6a7e61a16f8f9cd1c59e.jpg" />
        <img src="../../../Assets/apphome/images/b5277bfd75d3868ddfc2.jpg" />

    </div>
    <h5>Giấy chứng nhận ISO do CÔNG TY ISOCERT cấp</h5>
    <p>
        Ngày 1/11/2020, công ty đã có buổi lễ ra mắt khai trương cửa hàng VỊT QUAY SỐ 1 Chi nhánh Rạch Giá
    </p>
    <img src="../../../Assets/apphome/images/7ac9bc0cb322407c1933.jpg" />
    <h5>Khai chương chi nhánh Rạch Giá</h5>
    <p>Để mang đến nguồn sản phẩm chất lượng cho quý khách hàng, Hệ thống cửa hàng Vịt quay số 1 đã trang bị đầy đủ những thiết bị hiện đại, an toàn, vệ sinh, sạch sẽ. Nhân viên thân thiện, chuyên nghiệp, chu đáo. Chúng tôi luôn tiếp thu những đóng góp của khách hàng và luôn cải tiến chất lượng dịch vụ tốt hơn và mong muốn sẽ làm hài lòng thực khách gần xa trong thời gian tới.</p>
    <h2 class="title-lastchild">CÔNG TY TNHH CHẾ BIẾN THỰC PHẨM HOÀNG GIANG</h2>
    <div class="Address-footder">
        <p>Địa chỉ: Số 231B QL 80 ấp Phước Ninh, xã Mong Thọ B,Châu Thành, KG</p>
        <p>Hotline: 1900 1966 - Email: sales@vitquayso1.com - Fbook : vitquayso1</p>
        <p>MST: 1702193185 Cấp Ngày 15 tháng 04 năm 2020</p>
    </div>
    <h6>Trân trọng cảm ơn quý khách!</h6>
</div>

